.wrap_map{
    width: 630px; 
    margin: 20px auto;
}
.map{
    width: 458px;
    height: 265px;
    position: relative;
    float: right;
}

/*#district, #district1, #district2, #district3, #district4, #district5, #district6, #district7 {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000)"; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);   
    zoom: 1;

}*/



#district{
    background-image: url(../image/1.png);
    width: 163px;
    height: 95px;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 10;
    cursor: pointer;
}
#district.hov{
    background-image: url(../image/1_h.png);
}

#district1{
    background-image: url(../image/2.png);
    width: 77px;
    height: 61px;
    background-repeat: no-repeat;
    position: absolute;
    top: 46px;
    left: 7px;
    z-index: 20;
    cursor: pointer;
}
#district1.hov{
    background-image: url(../image/2_h.png);
}

#district2{
    background-image: url(../image/3.png);
    width: 59px;
    height: 47px;
    background-repeat: no-repeat;
    position: absolute;
    top: 103px;
    left: -19px;
    cursor: pointer;
}
#district2.hov{
    background-image: url(../image/3_h.png);
}

#district3{
    background-image: url(../image/5.png);
    width: 93px;
    height: 88px;
    background-repeat: no-repeat;
    position: absolute;
    top: 72px;
    left: 29px;
    z-index: 30;
    cursor: pointer;
}
#district3.hov{
    background-image: url(../image/5_h.png);
}

#district4{
    background-image: url(../image/4.png);
    width: 28px;
    height: 46px;
    background-repeat: no-repeat;
    position: absolute;
    top: 124px;
    left: -15px;
    cursor: pointer;
}
#district4.hov{
    background-image: url(../image/4_h.png);
}

#district5{
    background-image: url(../image/6.png);
    width: 119px;
    height: 110px;
    background-repeat: no-repeat;
    position: absolute;
    top: 43px;
    left: 84px;
    z-index: 2;
    cursor: pointer;
}
#district5.hov{
    background-image: url(../image/6_h.png);
}

#district6{
    background-image: url(../image/7.png);
    width: 194px;
    height: 190px;
    background-repeat: no-repeat;
    position: absolute;
    top: 23px;
    left: 133px;
    z-index: 1;
    cursor: pointer;
}
#district6.hov{
    background-image: url(../image/7_h.png);
}
#district7{
    background-image: url(../image/8.png);
    width: 207px;
    height: 265px;
    background-repeat: no-repeat;
    position: absolute;
    top: -38px;
    left: 256px;
    z-index: 3;
    cursor: pointer;
}
#district7.hov{
    background-image: url(../image/8_h.png);
}
#district8{
    background-image: url(../image/9.png);
    width: 35px;
    height: 32px;
    background-repeat: no-repeat;
    position: absolute;
    top: 79px;
    left: -53px;
    z-index: 3;
    cursor: pointer;
}
#district8.hov{
    background-image: url(../image/9_h.png);
}

#tooltip {
    background-image: url(../image/trans.png);
    color: #525518;
    font-size: 11px;
    font: menu;
    margin: 10px;
    padding: 3px 5px;
    position: absolute;
    visibility: hidden;
    z-index: 500;
}
ul.menu{
    float: left; 
    list-style-type: none;
}
ul.menu li{
    margin-bottom: 3px; padding-left: 0;
}
ul.menu li a{
    color:#7C9AC8;
    font-size: 12px;
    text-decoration: none;
    font-family: arial, serif;
}
ul.menu li a:hover{
    text-decoration: underline;
}



/*таблица графика аукционов*/

/*контейнер для "шапки"*/
div.container{
	border:1px solid white;
	width:100%;
	background-color:#F5F5F5;
	border-bottom:1px solid grey;
	border-collapse:collapse;
	text-align:left;
}

/*контейнер для остальной таблицы*/
div.scroll {
	height:100%;
	overflow:scroll;
	text-align:left;
}

td {
	font-family:Arial; 
	font-size:10pt; 
	line-height:1.3 em; 
	padding-top:5px; 
	padding-right:0px; 
	padding-bottom:10px; 
	padding-left:0px;
	/*border-bottom:1px dotted grey; */
	//text-align:left;
}

td.noborder {
	font-size:11pt;
	border:0px;
	border-bottom:0px;
	text-align:left;
}
/*таблица графика аукционов* end/
 